! *Id*

module parameters

!DAGH$ ADMscalar an 1 anm anp
  real*8,dimension(:,:,:),pointer,save  :: anm, an, anp 

!DAGH$ ADMscalar bn 1 bnm bnp
  real*8,dimension(:,:,:),pointer,save  :: bnm, bn, bnp

!DAGH$ ADMscalar cn 1 cnm cnp
  real*8,dimension(:,:,:),pointer,save  :: cnm, cn, cnp

!DAGH$ ADMscalar dn 1 dnm dnp
  real*8,dimension(:,:,:),pointer,save  :: dnm, dn, dnp

!DAGH$ ADMscalar phi 1 phim phip
  real*8,dimension(:,:,:),pointer,save  :: phi, phim, phip

!DAGH$ ADMscalar temp 0

  real*8,dimension(:,:,:),pointer,save  :: temp 


! end of ADM variables

!DAGH$ double params
!DAGH$ int name
!DAGH$ double float_t

end module parameters
